Index: apps/app_meetme.c
===================================================================
--- apps/app_meetme.c	(revision 81228)
+++ apps/app_meetme.c	(working copy)
@@ -2420,7 +2420,7 @@
 	ast_log(LOG_NOTICE,"The requested confno is '%s'?\n", confno);
 	AST_LIST_LOCK(&confs);
 	AST_LIST_TRAVERSE(&confs, cnf, list) {
-		ast_log(LOG_NOTICE,"Does conf %s match %s?\n", confno, cnf->confno);
+		ast_log(LOG_DEBUG,"Does conf %s match %s?\n", confno, cnf->confno);
 		if (!strcmp(confno, cnf->confno)) 
 			break;
 	}
@@ -2458,7 +2458,7 @@
 					return NULL;
 				
 				AST_STANDARD_APP_ARGS(args, parse);
-				ast_log(LOG_NOTICE,"Will conf %s match %s?\n", confno, args.confno);
+				ast_log(LOG_DEBUG,"Will conf %s match %s?\n", confno, args.confno);
 				if (!strcasecmp(args.confno, confno)) {
 					/* Bingo it's a valid conference */
 					cnf = build_conf(args.confno,
